
Redmine - Feature #8597

Missing  groups related array in users.xml

2011-06-13 14:59 - pasquale [:dedalus]

Status: Closed Start date: 2011-06-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Using RESTful WS, missing an array of groups that include the single user

Related issues:

Is duplicate of Redmine - Feature #8981: REST Api for Groups Closed 2011-08-04

History

#1 - 2011-06-16 11:32 - Nicolay Punin

I need this feature too )

#2 - 2012-04-19 10:08 - Ingo Linde

+1

#3 - 2020-12-23 10:25 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Implemented by #8981 (Redmine 2.1.0). See Rest_Users for usage.

#4 - 2020-12-23 10:25 - Go MAEDA

- Is duplicate of Feature #8981: REST Api for Groups added

#5 - 2020-12-23 10:26 - Go MAEDA

- Tracker changed from Defect to Feature
